<?xml version="1.0" encoding="utf-8"?>
<AliPayConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <alipay_public_key>alipay_rsa_public_key_dev.pem</alipay_public_key>
  <merchant_private_key>rsa_private_key_dev.pem</merchant_private_key>
  <merchant_public_key>rsa_public_key_dev.pem</merchant_public_key>
  <appId>2015121100956403</appId>
  <serverUrl>https://openapi.alipay.com/gateway.do</serverUrl>
  <mapiUrl>https://mapi.alipay.com/gateway.do</mapiUrl>
  <pid>2088902145652255</pid>
  <charset>utf-8</charset>
  <sign_type>RSA</sign_type>
  <version>1.0</version>
</AliPayConfig>